Subject: Re: [Bitcoin-development] Blocking uneconomical UTXO creation

From: Jorge Timón <[email-masked]>
Date: Mon, 11 Mar 2013 17:46:38 +0100

Unless of course everlasting physical "bitcoins" are much more
important than smart property and colored coins...

On 3/11/13, Jorge Timón <[email-masked]> wrote:
> "The Bitcoin network will destroy your coins IF you don't move your coins"
> Is pretty different. By the way, doesn't have to destroy them, can
> just give them to miners.
>
> In any case, what's wrong with my reasoning?
> Smart property/colored coins are not spam transactions because they pay
> fees.
>
> The problem for the network are not transactions that move less coins
> than they pay fees, but old UNSPENT OUTPUTS. So why don't you focus on
> that instead of a formula to check what transactions make "economic
> sense"?
>
> I even prefer the sudden "destruction" (or re-generation by miners) of
> the account after the X period (killerstorm's proposal) instead of
> just rejecting great potential use cases for the chain.
>
> I mean, I still prefer a small fixed demurrage fee after those X
> blocks without moving them, but since this community is demurrage
> allergic and that possibility cannot even be considered (doesn't
> matter what reflects better the costs for miners/the network I guess),
> I'll go with the second best option IMO.
>
> This would be just a fee for a resource that users are enjoying and
> has real costs for the network. Why would constant demurrage fees
> after a free storage period would be perceived so different from
> transaction fees?
>
> I haven't heard anyone complaining about "the bitcoin developers are
> destroying part of YOUR coins every time you move them!!"
>
>
> On 3/11/13, Gavin Andresen <[email-masked]> wrote:
>>> Just activate a non-proportional demurrage
>>
>> demurrage of any kind will never, ever happen, just give up on that idea.
>>
>> The negative publicity of "the bitcoin developers are destroying YOUR
>> coins!" would be devastating.
>>
>> --
>> --
>> Gavin Andresen
>>
>
>
> --
> Jorge Timón
>
> http://freico.in/
> http://archive.ripple-project.org/
>

-- 
Jorge Timón

http://freico.in/
http://archive.ripple-project.org/